Subject: how to get mulliken charges of Fe by G03?

From: scopio <scopio(at)163.com>
Date: Mon, 07 Jun 2004 10:12:36 +0800

Dear all:

I got GetVDW error when I tried to do 'pop=mk' calculation by g03. I 
don't know how to resovle this problem and hope anyone who knows it can 
help me. Thanks in advance!

Here is the input file.
--------------
# HF/6-31G* SCF=tight Test Pop=MK iop(6/33=2) iop(6/42=6) opt

Title Card Required

2 1
Fe  0.0 0.0 0.0
==============

The error msg are as below:
--------------
Atom Element Radius
     1    26    0.00
  GetVDW:  no radius for atom   1 atomic number  26.
  Error termination via Lnk1e in /usr/local/g03/l602.exe at Mon Jun  7 
09:39:17 2004.
==============

Any help would be very appreciated!

Regards!

Liu